<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Perfil Técnico')=>array('index'),
        Yii::t('intranet', 'Nuevo perfil técnico'),
);

$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de perfiles técnicos" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de perfiles técnicos',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Nuevo perfil técnico');
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>